d6b5ce Disable gajim for el > 7

Authored and Committed by stenstorp 2 months ago
    Disable gajim for el > 7
    
    Gajim has a bunch of python2/3 dependencies not packaged in EPEL 8.

    Also fix a double % in Source0 preventing source downloads.
        
file modified
+16 -4